<aside>

    <div class="nav-item">

        <ul>
            <li><a routerLink="/" routerLinkActive="active" [routerLinkActiveOptions]="{exact:true}">Feed</a></li>
            <li><a routerLink="/u/flamesofblue" routerLinkActive="active">Profile</a></li>
        </ul>
        
    </div>

</aside>